{{$p := .UrlPrefix}}
<!DOCTYPE html>
<html lang="en">
  <head>
    <title>{{.Title}}</title>
    <meta charset="utf-8">
    <link rel="icon" href="/{{$p}}/static/img/{{.Favicon}}" sizes="any" type="image/svg+xml">
  </head>
  <body style="color:#AAAAAA; background-color:#000000;">
    <div style="font-size: large;font-weight: bold;color: #00cd00;">{{.Title}}</div>
    <hr class="border-2 border-top">
    <pre style="display:inline; white-space:pre-wrap; word-wrap:break-word;">
    {{- .JobLog -}}
    </pre>
    <a href={{.PipelineUrl}} style="position:fixed; top:10px; right:10px; color:white">Back to overview</a>
  </body>
</html>

